@charset "UTF-8";
/*=======================================
企業情報 - 代表メッセージ
=========================================*/
.p-company-message__content {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-left: 3.125vw;
  margin-right: 3.125vw;
}
.p-company-message__content .box1 {
  width: 54.16667vw;
  background: #fff;
  border-radius: 2.08333vw;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  box-shadow: 0.52083vw 0.3125vw 0.52083vw rgba(0, 0, 0, 0.05);
  padding: 4.6875vw 4.0625vw 4.42708vw 4.6875vw;
}
.p-company-message__content .box1 .heading {
  margin-bottom: 3.4375vw;
  font-size: clamp(28px, 2.08333vw, 52px);
  letter-spacing: 0.1em;
  line-height: 1.6;
  text-decoration-line: underline;
  text-decoration-color: rgba(229, 0, 18, 0.2);
  text-decoration-style: solid;
  text-decoration-thickness: 1.61458vw;
  text-underline-offset: -0.78125vw;
  text-decoration-skip-ink: none;
  font-feature-settings: normal;
}
@media screen and (max-width: 767px) {
  .p-company-message__content .box1 .heading {
    font-size: clamp(28px, 10.66667vw, 52px);
  }
}
.p-company-message__content .box1 p {
  letter-spacing: 0.05em;
}
.p-company-message__content .img1 {
  width: 37.5vw;
  position: sticky;
  top: 10.41667vw;
}
.p-company-message__content .img1 .name {
  position: absolute;
  color: #fff;
  right: 3.28125vw;
  bottom: 1.51042vw;
  letter-spacing: 0.1em;
  font-size: clamp(11px, 0.83333vw, 21px);
  font-weight: 700;
  text-align: right;
}
@media screen and (max-width: 767px) {
  .p-company-message__content .img1 .name {
    font-size: clamp(11px, 4.26667vw, 21px);
  }
}
.p-company-message__content .img1 .name em {
  font-size: clamp(17px, 1.25vw, 31px);
}
@media screen and (max-width: 767px) {
  .p-company-message__content .img1 .name em {
    font-size: clamp(17px, 6.4vw, 31px);
  }
}
.p-company-message__content .img1 img {
  border-radius: 2.08333vw;
}

/* ----------------------------- スマホ（～767px） */
@media screen and (max-width: 767px) {
  .p-company-message__content {
    flex-direction: column-reverse;
    margin-left: 5.33333vw;
    margin-right: 5.33333vw;
  }
  .p-company-message__content .box1 {
    width: auto;
    border-radius: 5.33333vw;
    box-shadow: none;
    padding: 5.33333vw;
  }
  .p-company-message__content .box1 .heading {
    margin-bottom: 6.4vw;
    font-size: clamp(14px, 5.33333vw, 26px);
    text-decoration-thickness: 2.66667vw;
    text-underline-offset: -1.33333vw;
  }
  .p-company-message__content .img1 {
    width: auto;
    position: relative;
    top: 0;
    margin-bottom: 5.33333vw;
  }
  .p-company-message__content .img1 .name {
    right: 8vw;
    bottom: 5.33333vw;
    font-size: clamp(11px, 4.26667vw, 21px);
    line-height: 1.5;
  }
  .p-company-message__content .img1 .name em {
    font-size: clamp(17px, 6.4vw, 31px);
  }
  .p-company-message__content .img1 img {
    border-radius: 5.33333vw;
  }
}
